Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

VMO 4.0(3)B - for Outlook 2003 Support

Hello -

In reading the release notes for VMO 4.0(3)B, it recommends NOT deinstalling the 3.X client due to problems with remaining folders, dlls left behind in the registry, abnormal program termination etc. We have a mixture of 3.x and 4.0(2) clients. We plan to push the install of 4.0(3)B with SMS to our 4.x clients. How should we handle the 3.X clients? Can we just push the 4.0(3)B install to the 3.X clients, in which case the software would be overlayed? We do have the option of visiting each of the 3.x clients and removing the software and cleaning up the registry etc. We will be at Unity 4.0(3) on the server by the time we push the VMO upgrade.

Thanks in advance!

Ginger

1 ACCEPTED SOLUTION

Accepted Solutions
Community Member

Re: VMO 4.0(3)B - for Outlook 2003 Support

From what I gather, you shouldn't have to do anything special with SMS for a 3.x to 4.0(3b) upgrade. Just push the 4.0(3b) install to the 3.x clients and it should clean up 3.x and then install 4.0(3b). If you run into any problems, do let us know. I would recommend testing this on one of the 3.x clients, before you push to all clients.

3 REPLIES
Community Member

Re: VMO 4.0(3)B - for Outlook 2003 Support

VMO 4.0(3b) uses MSI. If you run the 4.0(3b) MSI on a system that has VMO 3.x, it will detect the older version and prompt if it should be removed. If you say yes, it will clean up 3.x and install 4.0(3b) successfully and everything should be fine. You shouldn't have to uninstall VMO 3.x or remove any files manually. Just ensure that you close Outlook and IE (if you are running Cisco PCA) before you start installing 4.0(3b).

However, with SMS I would have to get back to you.

Community Member

Re: VMO 4.0(3)B - for Outlook 2003 Support

From what I gather, you shouldn't have to do anything special with SMS for a 3.x to 4.0(3b) upgrade. Just push the 4.0(3b) install to the 3.x clients and it should clean up 3.x and then install 4.0(3b). If you run into any problems, do let us know. I would recommend testing this on one of the 3.x clients, before you push to all clients.

Re: VMO 4.0(3)B - for Outlook 2003 Support

Hi Harsha -

Thanks much for the followup information. We have a test lab where we can push the VMO 4.0(3)B client. We will definitely pursue that and update this forum with any discoveries that may be of interest to other customers doing same.

Sincerely,

Ginger

98
Views
0
Helpful
3
Replies
CreatePlease to create content